drop table CAVThisMonth;
CREATE TABLE CAVThisMonth (
kunnr text,
waers text,
budatd text,
budatb text,
byxse numeric(13,2),
byhk numeric(13,2),
dyjhk numeric(13,2),
ljsyysk numeric(13,2),
PRIMARY KEY (kunnr,waers,budatd,budatb)
)
Distributed by (kunnr,waers,budatd,budatb);

alter table CAVThisMonth add column hashResult text;

